body {
  background: #111;
  color: black;
  padding-top: 20px;
  padding-left: 20px;
}

#switch {
  display: none;
}

.switch-label {
  display: inline-block;
  cursor: pointer;
  background: #fff;
  color: #111;
  padding: 10px;
  padding-left: 15px;
  padding-right: 15px;
  border-radius: 5px;
  margin-top: 10px;
  box-shadow: 0 2px #666;
}
.switch-label::after {
  content: "on";
}
.switch-label::before {
  content: " ";
  display: inline-block;
  border-radius: 100%;
  width: 10px;
  height: 10px;
  background: #003321;
  margin-right: 10px;
  border: 1px solid #111;
}
.switch-label:active {
  box-shadow: none;
  transform: translate3d(0, 2px, 0);
}

#switch:checked + .switch-label::before {
  background: #22ff55;
}
#switch:checked + .switch-label::after {
  content: "off";
}

@keyframes flicker {
  0% {
    opacity: 0.68672;
  }
  5% {
    opacity: 0.29134;
  }
  10% {
    opacity: 0.18778;
  }
  15% {
    opacity: 0.10915;
  }
  20% {
    opacity: 0.8041;
  }
  25% {
    opacity: 0.4425;
  }
  30% {
    opacity: 0.66283;
  }
  35% {
    opacity: 0.87165;
  }
  40% {
    opacity: 0.32352;
  }
  45% {
    opacity: 0.64262;
  }
  50% {
    opacity: 0.07226;
  }
  55% {
    opacity: 0.29806;
  }
  60% {
    opacity: 0.8343;
  }
  65% {
    opacity: 0.21056;
  }
  70% {
    opacity: 0.14879;
  }
  75% {
    opacity: 0.6773;
  }
  80% {
    opacity: 0.13869;
  }
  85% {
    opacity: 0.83286;
  }
  90% {
    opacity: 0.46031;
  }
  95% {
    opacity: 0.5416;
  }
  100% {
    opacity: 0.80458;
  }
}
.container {
  background: #121010;
  width: 512px;
  height: 512px;
  margin-top: 10px;
  position: relative;
  overflow: hidden;
  border: 2px solid #008000;
}
.container::after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(18, 16, 16, 0.1);
  opacity: 0;
  z-index: 2;
  pointer-events: none;
}
.container::before {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: linear-gradient(rgba(18, 16, 16, 0) 10%, rgba(0, 0, 0, 0.25) 50%), linear-gradient(90deg, rgba(255, 0, 0, 0.05), rgba(0, 255, 0, 0.1), rgba(0, 0, 255, 0.1));
  z-index: 2;
  background-size: 100% 2px, 3px 100%;
  pointer-events: none;
}

#switch:checked ~ .container::after {
  animation: flicker 0.15s infinite;
}

@keyframes turn-on {
  0% {
    transform: scale(1, 0.8) translate3d(0, 0, 0);
    -webkit-filter: brightness(30);
    filter: brightness(30);
    opacity: 1;
  }
  3.5% {
    transform: scale(1, 0.8) translate3d(0, 100%, 0);
  }
  3.6% {
    transform: scale(1, 0.8) translate3d(0, -100%, 0);
    opacity: 1;
  }
  9% {
    transform: scale(1.3, 0.6) translate3d(0, 100%, 0);
    -webkit-filter: brightness(30);
    filter: brightness(30);
    opacity: 0;
  }
  11% {
    transform: scale(1, 1) translate3d(0, 0, 0);
    -webkit-filter: contrast(0) brightness(0);
    filter: contrast(0) brightness(0);
    opacity: 0;
  }
  100% {
    transform: scale(1, 1) translate3d(0, 0, 0);
    -webkit-filter: contrast(1) brightness(1.2) saturate(1.3);
    filter: contrast(1) brightness(1.2) saturate(1.3);
    opacity: 1;
  }
}
@keyframes turn-off {
  0% {
    transform: scale(1, 1.3) translate3d(0, 0, 0);
    -webkit-filter: brightness(1);
    filter: brightness(1);
    opacity: 1;
  }
  60% {
    transform: scale(1.3, 0.001) translate3d(0, 0, 0);
    -webkit-filter: brightness(10);
    filter: brightness(10);
  }
  100% {
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transform: scale(0, 0.0001) translate3d(0, 0, 0);
    -webkit-filter: brightness(50);
    filter: brightness(50);
  }
}
.screen {
  width: 100%;
  height: 100%;
  border: none;
}

#switch ~ .container > .screen {
  animation-fill-mode: forwards;
}

#switch:checked ~ .container > .screen {
  animation: turn-on 0.5s linear;
  animation-fill-mode: forwards;
}

.overlay {
  color: #00ff00;
  position: absolute;
  left: 10px;
  bottom: 10px;
  font-size: 35px;
  pointer-events: none;
}

#switch:checked ~ .container .overlay {
  animation: overlay-anim 2s linear;
  animation-fill-mode: forwards;
}

.overlay2 {
  color: #00ff00;
  position: absolute;
  left: 10px;
  bottom: 45px;
  font-size: 35px;
  pointer-events: none;
}

#switch:checked ~ .container .overlay2 {
  animation: overlay-anim 2s linear;
  animation-fill-mode: forwards;
}

body {
  background: black;
}

span {
  color: green;
  font-family: monospace;
}

.blinker {
  opacity: 1;
  margin-bottom: -2px;
  height: 15px;
  margin-left: -5px;
  border-left: 7px solid green;
  animation: blinker 0.9s steps(2, start) infinite;
}

@keyframes blinker {
  to {
    visibility: hidden;
  }
}
input[type="text"],
textarea {
  background-color: #121010;
}

input,
select,
textarea {
  color: green;
}

input[type="text"] {
  font-size: 20px;
  text-align: center;
  width: 500px;
  margin: 0 auto;
  border: 0px solid #008000;
  font-weight: 900;
}

input[type="text"] {
  font-family: monospace;
  text-align: center;
  border: 0px solid #008000;
  font-weight: bold;
}

#page-wrap {
  width: 800px;
  margin: 0 auto;
}